# Technical Writing Samples

This project contains technical writing samples that are written in LaTeX. I prefer LaTeX because it is much more efficient than commercial or open-source word processing applications, and it is text-based, which means that it can be tracked using Git. Additionally, updates to documents are made simple through branching in Git.

The only binary files here are illustrations in either `.jpg` or `.png` format. 

All the files here use packages which should be contained in any standard LaTeX install. You are encouraged to download and compile them.

## Copyright

All documents and images are ©2025 Kenneth John Odle.

## What is here…

1. `accuracy_vs_precision.tex` — A drawing using the Tikz library to illustrate the difference between accuracy and precision in measurements.
1. `significant_figures.tex` — An explanation of accuracy in measurement and the use of significant figures in calculations.
1. `tech-writ-temp.tex` — A document template for technical documentation.
